@import '../../style/include';

.main-layout-container {
  .nav-bar-title-wrapper {
    flex: 1;

    @include respond-to(mobile) {
      width: 100%;
    }
  }

  .nav-bar-title {
    font-size: 20px;
  }

  .action-button-wrapper {
    @include respond-to(mobile) {
      display: none;
    }
  }

  .footer-wrapper {
    display: flex;
    justify-content: flex-end;
  }

  .content {
    padding: 72px 147px;

    @include respond-to(mobile) {
      padding: 24px 16px 80px;
    }
  }
}
